<?

//set_time_limit(3);
include_once "../SYSTEM/include/functions.php";
include_once "../SYSTEM/include/mysql.php";
include_once "../SYSTEM/include/param.php";
include_once "../SYSTEM/include/ban.php";
include_once "../SYSTEM/include/sess.php";
include_once "../SYSTEM/include/ban_2.php";
include_once "../SYSTEM/include/theme.php";
$title='Форум - Бан-лист';
$mesto='Форум - Бан-лист';
head();
echo "<div class=\"h\">Список забаненных юзеров</div><hr />\n";






$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `$mysql[pref]users` WHERE `ban_st` <> '0';"),0);

if($count==0){

echo "Список пуст<br />\n";

}

else{

$k_p_str=10;
$k_page=k_page($count,$k_p_str);
$page=page();

$i=$k_p_str*$page-$k_p_str;

$q = mysql_query("SELECT id,ban_t FROM `$mysql[pref]users` WHERE `ban_st` <> '0' ORDER BY auttime DESC LIMIT $i,$k_p_str;");

while($res=mysql_fetch_array($q)){

echo user_pic($res['id']).user_nick($res['id'])." (до <b>".date('d.m.y, H:i',$res['ban_t']+$timesdvig)."</b>)<br />\n";

}

if($count > $k_p_str){

echo "<hr />\n<div class=\"str\">";
str("banlist.php?",$k_page,$page);
echo "</div>\n";

}
echo "<hr />\n";

}

echo "<a href=\"index.php?\">&lt; Форум</a><br />\n";

foot();



?>